Subject: comments on ICPM IPsecTunnelAction and their peers

From: Ricky Charlet <[email-masked]>
Date: Thu, 28 Dec 2000 16:18:47 -0700

Howdy,
	
	Identifying the peer for an IPsecTunnelAction seems overly complex to
me. Why not just configure the IP address of the peer right in the
IPsecTunnelAction as a parameter? What are the reasons behind the
multiple table references to PeerIdentityTable and IkeIdentity and such?

-- 
  Ricky Charlet   : Redcreek Communications   : usa (510) 795-6903